cancelar
Mostrando los resultados de 
Buscar en lugar de 
Quiere decir: 
Nota para problemas comunes Notebooks
¿Problemas con Driver ACPI\VEN_HPQ&DEV_6007 en su Notebook: Driver ACPI\VEN_HPQ&DEV_6007.
Estudiante
Estudiante
1 0 0
Mensaje 1 de 2
57
Reportar Mensaje

Pavilion 14-ab007la con adaptador wifi Broadcom BCM943142Y necesito 2.4 o 5 ¿cuál es compatible?

Pavilion 14-ab007la con adaptador wifi Broadcom BCM943142Y
Microsoft Windows 10 (64-bit)

Tengo el adaptador wifi BMC943142Y que tiene 2.0 y quiero actualizarlo a 2.4 o 5 ¿qué adaptador es compatible?

1 RESPUESTA 1
Rector Rector
Rector
45,715 6,869 13,742
Mensaje 2 de 2
Reportar Mensaje

Pavilion 14-ab007la con adaptador wifi Broadcom BCM943142Y necesito 2.4 o 5 ¿cuál es compatible?

Estimado @TempoMX 

 

las tarjeta doble banda compatibles  que usan el protocolo ACson 

 

● Intel 3165NGWG 1 ac 1×1 + Bluetooth 4.0 LE PCIe+USB NGFF 2230 WW Combo Adapter
● Intel Dual Band Wireless-AC 3160 802.11 ac 1×1 WiFi + Bluetooth 4.0 Combo Adapter

 

Manual Servicio y Partes:

http://h10032.www1.hp.com/ctg/Manual/c04777515.pdf 

 

 


Mi ayuda es voluntaria
- Si lo ayude a solucionar su consulta o problema por favor haga clic sobre ACEPTAR COMO SOLUCION en el mensaje que aporto la solución
¿Esta respuesta fue útil? Si No
Nota para problemas comunes Notebooks
¿Problemas con Driver ACPI\VEN_HPQ&DEV_6007 en su Notebook: Driver ACPI\VEN_HPQ&DEV_6007.
† Las opiniones expresadas arriba son opiniones personales del autor, no de HP. Al utilizar este sitio, aceptas los Términos de Uso y las Reglas de Participación